@charset "UTF-8";
/* CSS Document */

/*********************** text */

body {
	background-color:#231F20;
	background-attachment: fixed;
	background-image: url(../images/pages/bggrad.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
/*********************** layout */

#wrapper {
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
#header {
}
#nav {
	width:890px;
	height:50px;
	background-color:#000;
	border-width: 5px 5px 0 5px;
	border-color:#FFF;
	border-style:solid;
}
#nav ul {
	list-style:none;
	border: none;
	padding-left:7px;
	position:relative;
}
#nav li {
	display:inline;
}
#nav li a {
	height:35px;
	margin-top:5px;
	padding:2px 17px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bolder;
	float:left;
}
#nav li a:link, #nav li a:visited {
	color:#FFF;
	text-decoration:none;
}
#nav li a:hover, #nav li a:active {
	color:#EC2028;
	text-decoration:none;
}
#hr {
	float:left;
	margin-top:5px;
	width:1px;
	height:40px;
	background-color:#FFF;
}
#mainPic {
	width:490px;
	height:490px;
	float:left;
	background-color:#000;
	border-width: 5px 5px 5px 5px;
	border-color:#FFF;
	border-style:solid;
}
#contentBox {
	width:355px;
	height:450px;
	float:right;
	background-color:#000;
	background-image:url(../images/pages/thumbprint.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
	border-width: 5px 5px 5px 0;
	border-color:#FFF;
	border-style:solid;
	padding:20px;
}
#content {
	height:380px;
}
#contact {
	float: left;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#FFF;
	line-height: 14pt;
	margin:0 0 5px 0;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	margin:0;
	color: #FFF;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #EC2028;
	font-weight: lighter;
	margin:-4px 0px 5px 0px;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16pt;
	font-weight:bolder;
	color:#FFF;
	margin:0;
}
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:normal;
	color:#FFF;
	margin-top:5px
}
h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:normal;
	color:#FFF;
	margin-top:0;
	margin-bottom:5px;
}

ol {
	list-style:outside;
	list-style-type:decimal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}
ul {
	list-style: ul;
	list-style-type: disc;
	margin:0 0 5px 0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFF;
	line-height: 14pt;
	list-style-position:inside
}
#content a:link, #content a:visited {
	text-decoration: underline;
	color: #FFF;
}
#content a:hover {
	text-decoration: underline;
	color: #EC2028;
}
#content a:active {
	text-decoration: none;
	color: #EC2028;
}
#gallery a:link, #gallery a:visited {
	text-decoration: none;
	color: #FFF;
}
#gallery a:hover {
	text-decoration: none;
	color: #EC2028;
}
#gallery a:active {
	text-decoration: none;
	color: #EC2028;
}
#header a:link, #contact a:link, #header a:visited, #contact a:visited {
	text-decoration: none;
	color: #FFF;
}
#header a:active, #contact a:active, #header a:hover, #contact a:hover {
	text-decoration: none;
	color: #EC2028;
}
.clear {
	clear:both;
}
a img {
	border: none;
}

.smallerText{
	font-size:9pt;
	line-height:13pt;
}


/*********************** lightbox */

#lightbox {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#lightbox img {
	width: auto;
	height: auto;
}
#lightbox a img {
	border: none;
}
#outerImageContainer {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#imageContainer {
	padding: 10px;
}
#loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#hoverNav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#imageContainer>#hoverNav {
	left: 0;
}
#hoverNav a {
	outline: none;
}
#prevLink, #nextLink {
	width: 49%;
	height: 100%;
	background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */
	display: block;
}
#prevLink {
	left: 0;
	float: left;
}
#nextLink {
	right: 0;
	float: right;
}
#prevLink, #prevLink:hover, #prevLink:visited:hover {
	background: url(../images/lightbox/prevlabel.gif) left 15% no-repeat;
}
#nextLink, #nextLink:hover, #nextLink:visited:hover {
	background: url(../images/lightbox/nextlabel.gif) right 15% no-repeat;
}
#imageDataContainer {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
}
#imageData {
	padding:0 10px;
	color: #666;
}
#imageData #imageDetails {
	width: 70%;
	float: left;
	text-align: left;
}
#imageData #caption {
	font-weight: bold;
}
#imageData #numberDisplay {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#imageData #bottomNavClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
	outline: none;
}
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
}
